
.calc td					{	border				:solid 1px #000000;
								vertical-align		:middle;
							}

.calc .comp .display		{	border				:solid 1px #808080;
							}

.calc .comp .info			{	vertical-align		:top;
								padding				:5px;
								border				:solid 1px #808080;
							}

.calc .comp .links			{	font				:11px arial,verdana,helvetica,geneva,sans-serif;
								color				:#333333;
								vertical-align		:top;
								text-align			:left;
							}

.calc .comp .display input	{	font				:13px arial,verdana,helvetica,geneva,sans-serif;
								color				:#333333;
								border				:0;
								text-align			:right;
							}

.calc .comp .spacer			{	border				:0;
							}

.calc .comp .kWhite			,
.calc .comp .kWhite_o		,
.calc .comp .kOrange		,
.calc .comp .kOrange_o		,
.calc .comp .kBlue			,
.calc .comp .kBlue_o		,
.calc .comp .kLightBlue		,
.calc .comp .kLightBlue_o	,
.calc .comp .kDarkBlue		,
.calc .comp .kDarkBlue_o	{	font				:14px bold arial,verdana,helvetica,geneva,sans-serif;
								text-align			:center;
								color				:#333333;
								border				:solid 1px #009FFF;
								cursor				:hand;
							}

.calc .comp .kWhite			,
.calc .comp .kWhite_o		{	text-align			:left;
								border				:0;
							}

.calc .comp .kOrange		,
.calc .comp .kOrange_o		{	border				:solid 1px #D69200;
							}

.calc .comp .kBlue			,
.calc .comp .kDarkBlue		{	color				:#FFFFFF;
							}

.calc .comp .kBlue_o		,
.calc .comp .kDarkBlue_o	{	color				:#333333;
							}

.calc .comp .kWhite			{	background			:#FFFFFF;	color:#999999; }
.calc .comp .kOrange		{	background			:#FFCF5F;}
.calc .comp .kBlue			{	background			:#009FFF;}
.calc .comp .kLightBlue		{	background			:#D0EFFF;}
.calc .comp .kDarkBlue		{	background			:#0060CF;}
.calc .comp .kWhite_o		{	background			:#FFCF5F;	color:#333333; }
.calc .comp .kOrange_o		,
.calc .comp .kBlue_o		,
.calc .comp .kLightBlue_o	,
.calc .comp .kDarkBlue_o	{	background			:#FFFFFF;
							}

